/* Default Centered by monitor */
/* Common Layout Phase number 1 */
.phase1 {
  .Container {
    max-width: 1120px;
    margin: 0 auto;
    display: block;
    .contain1 {
      display: flex;
      flex-direction: column;
      align-items: middle;
      justify-content: center;
      min-height: 100vh;
    }
    .App-header {
      ul {
        padding: 10px;
        overflow: hidden;
        li {
          line-height: 0;
          float: left;
        }
      }
    }
  }
  footer {
    font-size: 12px;
  }
}
